body {font: 400 14px/20px Arial}
a {color:#555}
#header {background:#FFF;z-index: 100;position:fixed; top: 0 ;left:0;right:0;border-bottom: 2px #ddd solid;padding: 15px 40px;min-width:1258px}
.box:after, #breadcrumbs:after, #header:after {clear:both;content:"";display:block}
#logo {position:relative;background:#002e56; width:1em; height:1em;border-radius:0.5em 0.5em 0 0.5em;float:left;font-size:40px;margin-right:0.2em;margin-top:-0.1em}
#logo:after{position:absolute; width:0;height:0;border-left: 0.25em solid transparent; border-bottom: 0.25em solid #84c74f;display:block;content:"";right:0.05em;bottom: 0.05em}

#logo:before {position:absolute; display:block;content:"";border:0.1em #84c74f solid;width: 0.5em;left: 0.15em;top:0.4em;transform:rotate(135deg);border-radius:0.1em}
#icon {display:block;float:left;font-size:28px;font-weight:bold;color:#002e56}
#extension {color:#84c74f;font-size:16px;line-height:20px}


#search {float:left;padding-left:40px;padding-top:2px;width: 550px}
#searchwrap {border: 1px #ccc solid}
#searchwrap input {padding: 8px; width:calc(100% - 60px);border: 0 none}
#searchwrap button {cursor:pointer;width:33px;height:33px;background:#FFF;text-indent: -9999px;border: 0 none;position:relative;}
#searchwrap button:before {display:block;content:"";position:absolute;margin-right:5px; background: #FFF;width:18px;height:18px;border: 3px #ccc solid;border-radius:20px;left: 1px;top:3px}
#searchwrap button:after {position:absolute;display:block;content:""; height:4px;border-radius:5px;width:12px;background: #ccc;transform:rotate(45deg);left:18px;top:24px}


#menu {float:right;font-size:17px;margin-left:30px}
#menu li {display:inline-block;margin: 0 3px}
#menu li a {color:#555;padding:8px 2px;display:block}
#menu li a:hover {color:#000}

#main {margin-top:90px}
.cnt {width:1088px;margin: 0 auto}
#breadcrumbs{padding: 8px; border: 1px #ccc solid;margin-bottom:18px}
.box{padding: 15px; border: 1px #ccc solid;margin-bottom: 30px}
#breadcrumbs li {float:left}
#breadcrumbs li.link {padding-right:20px;position:relative;margin-right:20px}
#breadcrumbs li.link:after {position:absolute; top:-10px;bottom:-10px;width:2px;background: #ccc;content:"";display:block;right:0;transform:rotate(30deg)}


h1 {font-size:36px;font-weight:bold;padding-bottom: 20px;border-bottom: 1px #ccc solid; margin-bottom: 20px;line-height:50px;color:#002e56}
h2.normal {font-size:28px;font-weight:bold;padding-bottom:20px;border-bottom: 1px #ccc solid; margin-bottom:20px; line-height:42px} 

.box-quarter {width:calc(25% - 17px);margin-right:20px;border: 1px #ccc solid;float:left;margin-top: 20px}

.box-quarter:nth-child(4n+1) {margin-right:0}

.box-header {padding: 10px 10px 10px 50px;position:relative}
.box-header a{font-weight:bold;color:#000;font-size:12px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;;display:block;width:100%}
.header-icon {position:absolute; width:24px;height:24px;background:#84c74f;left:12.5px;top:-3px;border-radius:3px}
.header-icon:after {display:block;content:"";position:absolute; border-width:12px;border-style:solid; border-color:  #84c74f #84c74f transparent #84c74f;top: 12px }



.icon-star {z-index:10;left: 2px; top:9px; position: absolute; display: block; color: #FFF; width: 0px; height: 0px; border-right: 10px solid transparent; border-bottom: 7px solid #FFF; border-left: 10px solid transparent; -moz-transform: rotate(35deg); -webkit-transform: rotate(35deg); -ms-transform: rotate(35deg); -o-transform: rotate(35deg); } 
.icon-star:before { border-bottom: 8px solid #FFF; border-left: 3px solid transparent; border-right: 3px solid transparent; position: absolute; height: 0; width: 0; top: -4.5px; left: -6.5px; display: block; content: ''; -webkit-transform: rotate(-35deg); -moz-transform: rotate(-35deg); -ms-transform: rotate(-35deg); -o-transform: rotate(-35deg); } 
.icon-star:after { position: absolute; display: block; color: #FFF; top: 0.3px; left: -10.5px; width: 0px; height: 0px; border-right: 10px solid transparent; border-bottom: 7px solid #FFF; border-left: 10px solid transparent; -webkit-transform: rotate(-70deg); -moz-transform: rotate(-70deg); -ms-transform: rotate(-70deg); -o-transform: rotate(-70deg); content: ''; }
.box-img {height:120px;margin: 10px;box-shadow: 1px 1px 2px #999}

.box-below {padding: 8px;text-align:center; border-top: 1px #ccc solid;font-size:11px;color:#555}
.category {text-align:center;font-weight:bold}
.category a {display:block;padding: 15px;}
.category:hover {background:#f8f8f8}
#aside {float:left;width:30%}
#section {float:left;width:70%}
#aside-inner {padding-right:35px}

.minibox {border: 1px #ccc solid; border-radius:3px;margin-bottom: 30px}
#aside h3 {color:#555;font-size:18px;line-height:27px;padding:5px 0}
.minibox a {display:block;padding: 10px;position:relative;border-bottom: 1px #ccc solid}
.minibox a span {position:absolute;right:10px;border-radius:5px; background: #aaa;color:#FFF;padding:2px 10px}
.minibox a:last-child {border-bottom: 0 none}
h1.list {font-size:28px;padding-bottom:15px;margin-bottom:15px;line-height:40px}
.item {padding: 25px 10px; border-bottom: 1px #ccc solid}
.item h2 {;margin-bottom:10px}
.item h2 a {color:#3a84df;font-size:22px}
.item .www {color:#3a84df;font-size:16px}
.item .info {margin-top:10px}
.item .str {font-weight:bold}
#footer {padding: 15px 0;border-top: 1px #ddd solid}

#nav {text-align:center;margin: 20px 0}
#nav a {display:inline-block;padding: 6px 12px;border-left: 1px solid #ccc; border-top: 1px solid #ccc;border-bottom:1px solid #ccc;font-size:16px}
#nav a.next {border-right:1px solid #ccc}
#nav a.active, #nav a:hover {background: #3a84df;color:#FFF}

#page {position:relative}
#page .img {border: 1px #ccc solid; width:227px;height:120px;margin-left:15px}
#page .details {width:400px; float:left}
#page .details .label {font-weight:bold}
#page .details .value {padding-left:15px;margin-bottom: 10px;font-size:17px}
#page .map {width: calc(100% - 420px);float:right; border: 1px #ccc solid;height:400px}

#form .er {border: 2px red solid;padding: 10px; text-align:center;color:red}

#form .sc {border: 2px #0c0 solid;padding: 10px; text-align:center;color:#0c0}
#form .formr {margin: 10px 0;padding-left:50px}
#form .formr label {color: #666;font-weight:bold;font-size:16px;width:160px;display:inline-block}
#form .formr input[type="text"] {padding:8px;border: 1px #ccc solid;width:350px}
#form .formr input[type="submit"] {cursor:pointer;padding: 6px 12px; border: 0 none; margin-left:164px; background: #002e56;border-radius:3px;color:#FFF;text-transform:uppercase;font-weight:bold}
#form .formr input[type="submit"]:hover {background: #3a74df}
#form .formr textarea {padding:8px;border: 1px #ccc solid; width:350px;height:100px}
.justified {margin-bottom:50px}
@media only screen and (max-width: 1320px) {
  #menu {font-size:15px}
  #search {width:350px}
  #header {min-width:1088px}
}